<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>AMC13: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">AMC13
   </div>
   <div id="projectbrief">Firmwares for the different applications of the AMC13 uTCA board made at Boston University</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">SLINK_opt_XGMII Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>, including all inherited members.</p>
<table class="directory">
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ack_pckt</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ack_pckt</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>aclr</b> (defined in <a class="el" href="classFIFO__sync.html">FIFO_sync</a>)</td><td class="entry"><a class="el" href="classFIFO__sync.html">FIFO_sync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>addr</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>Addr</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>addra</b> (defined in <a class="el" href="classMemory.html">Memory</a>)</td><td class="entry"><a class="el" href="classMemory.html">Memory</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>addrb</b> (defined in <a class="el" href="classMemory.html">Memory</a>)</td><td class="entry"><a class="el" href="classMemory.html">Memory</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>almost_f</b> (defined in <a class="el" href="classFIFO__sync.html">FIFO_sync</a>)</td><td class="entry"><a class="el" href="classFIFO__sync.html">FIFO_sync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>Back_p</b> (defined in <a class="el" href="classevent__generator.html">event_generator</a>)</td><td class="entry"><a class="el" href="classevent__generator.html">event_generator</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>base_clk</b> (defined in <a class="el" href="classfreq__measure.html">freq_measure</a>)</td><td class="entry"><a class="el" href="classfreq__measure.html">freq_measure</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>block_free</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>block_free</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>block_sz_fed</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>block_sz_fed</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>card_ID</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>card_ID</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>card_ID</b> (defined in <a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>card_ID_rcv</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>clear</b> (defined in <a class="el" href="classCRC__SLINKx.html">CRC_SLINKx</a>)</td><td class="entry"><a class="el" href="classCRC__SLINKx.html">CRC_SLINKx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>clk</b> (defined in <a class="el" href="classlpm__fifo.html">lpm_fifo</a>)</td><td class="entry"><a class="el" href="classlpm__fifo.html">lpm_fifo</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>clk</b> (defined in <a class="el" href="classCRC__SLINKx.html">CRC_SLINKx</a>)</td><td class="entry"><a class="el" href="classCRC__SLINKx.html">CRC_SLINKx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>clk_r</b> (defined in <a class="el" href="classFIFO__sync.html">FIFO_sync</a>)</td><td class="entry"><a class="el" href="classFIFO__sync.html">FIFO_sync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>clk_w</b> (defined in <a class="el" href="classFIFO__sync.html">FIFO_sync</a>)</td><td class="entry"><a class="el" href="classFIFO__sync.html">FIFO_sync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>clka</b> (defined in <a class="el" href="classMemory.html">Memory</a>)</td><td class="entry"><a class="el" href="classMemory.html">Memory</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>clkb</b> (defined in <a class="el" href="classMemory.html">Memory</a>)</td><td class="entry"><a class="el" href="classMemory.html">Memory</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>clock</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>clock_r</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>clock_t</b> (defined in <a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>clocki</b> (defined in <a class="el" href="classresync.html">resync</a>)</td><td class="entry"><a class="el" href="classresync.html">resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>clocki</b> (defined in <a class="el" href="classresync.html">resync</a>)</td><td class="entry"><a class="el" href="classresync.html">resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>clocki</b> (defined in <a class="el" href="classresync.html">resync</a>)</td><td class="entry"><a class="el" href="classresync.html">resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>clocki</b> (defined in <a class="el" href="classresync.html">resync</a>)</td><td class="entry"><a class="el" href="classresync.html">resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>clocko</b> (defined in <a class="el" href="classresync.html">resync</a>)</td><td class="entry"><a class="el" href="classresync.html">resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>clocko</b> (defined in <a class="el" href="classresync.html">resync</a>)</td><td class="entry"><a class="el" href="classresync.html">resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>clocko</b> (defined in <a class="el" href="classresync.html">resync</a>)</td><td class="entry"><a class="el" href="classresync.html">resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>clocko</b> (defined in <a class="el" href="classresync.html">resync</a>)</td><td class="entry"><a class="el" href="classresync.html">resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>cmd</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>cmd</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>cmd</b> (defined in <a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>cmd_rcv</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>cnt_evt</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>cnt_pckt_rcv</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>cnt_pckt_rcv</b> (defined in <a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>cnt_pckt_snd</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>cnt_pckt_snd</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>crc</b> (defined in <a class="el" href="classcrc__gen__32b.html">crc_gen_32b</a>)</td><td class="entry"><a class="el" href="classcrc__gen__32b.html">crc_gen_32b</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>crc</b> (defined in <a class="el" href="classcrc__gen__32b.html">crc_gen_32b</a>)</td><td class="entry"><a class="el" href="classcrc__gen__32b.html">crc_gen_32b</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CRC_out</b> (defined in <a class="el" href="classCRC__SLINKx.html">CRC_SLINKx</a>)</td><td class="entry"><a class="el" href="classCRC__SLINKx.html">CRC_SLINKx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>crc_valid</b> (defined in <a class="el" href="classcrc__gen__32b.html">crc_gen_32b</a>)</td><td class="entry"><a class="el" href="classcrc__gen__32b.html">crc_gen_32b</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>crc_valid</b> (defined in <a class="el" href="classcrc__gen__32b.html">crc_gen_32b</a>)</td><td class="entry"><a class="el" href="classcrc__gen__32b.html">crc_gen_32b</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ctrl_i</b> (defined in <a class="el" href="classxaui__wd__align.html">xaui_wd_align</a>)</td><td class="entry"><a class="el" href="classxaui__wd__align.html">xaui_wd_align</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ctrl_o</b> (defined in <a class="el" href="classxaui__wd__align.html">xaui_wd_align</a>)</td><td class="entry"><a class="el" href="classxaui__wd__align.html">xaui_wd_align</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>D</b> (defined in <a class="el" href="classCRC__SLINKx.html">CRC_SLINKx</a>)</td><td class="entry"><a class="el" href="classCRC__SLINKx.html">CRC_SLINKx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>data</b> (defined in <a class="el" href="classevent__generator.html">event_generator</a>)</td><td class="entry"><a class="el" href="classevent__generator.html">event_generator</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>data</b> (defined in <a class="el" href="classcrc__gen__32b.html">crc_gen_32b</a>)</td><td class="entry"><a class="el" href="classcrc__gen__32b.html">crc_gen_32b</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>data</b> (defined in <a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>data_evt</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>data_evt</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>data_fed</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>data_fed</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>data_i</b> (defined in <a class="el" href="classxaui__wd__align.html">xaui_wd_align</a>)</td><td class="entry"><a class="el" href="classxaui__wd__align.html">xaui_wd_align</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>data_o</b> (defined in <a class="el" href="classxaui__wd__align.html">xaui_wd_align</a>)</td><td class="entry"><a class="el" href="classxaui__wd__align.html">xaui_wd_align</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>data_pckt</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>data_pckt</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>data_rcv</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>data_rd</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>data_rd</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>data_valid</b> (defined in <a class="el" href="classcrc__gen__32b.html">crc_gen_32b</a>)</td><td class="entry"><a class="el" href="classcrc__gen__32b.html">crc_gen_32b</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>data_valid</b> (defined in <a class="el" href="classcrc__gen__32b.html">crc_gen_32b</a>)</td><td class="entry"><a class="el" href="classcrc__gen__32b.html">crc_gen_32b</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>data_wr</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>data_wr</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>datai</b> (defined in <a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>datao</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>datar</b> (defined in <a class="el" href="classFIFO__sync.html">FIFO_sync</a>)</td><td class="entry"><a class="el" href="classFIFO__sync.html">FIFO_sync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>dataw</b> (defined in <a class="el" href="classFIFO__sync.html">FIFO_sync</a>)</td><td class="entry"><a class="el" href="classFIFO__sync.html">FIFO_sync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>din</b> (defined in <a class="el" href="classlpm__fifo.html">lpm_fifo</a>)</td><td class="entry"><a class="el" href="classlpm__fifo.html">lpm_fifo</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>din</b> (defined in <a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a>)</td><td class="entry"><a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>dina</b> (defined in <a class="el" href="classMemory.html">Memory</a>)</td><td class="entry"><a class="el" href="classMemory.html">Memory</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>dout</b> (defined in <a class="el" href="classlpm__fifo.html">lpm_fifo</a>)</td><td class="entry"><a class="el" href="classlpm__fifo.html">lpm_fifo</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>dout</b> (defined in <a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a>)</td><td class="entry"><a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>doutb</b> (defined in <a class="el" href="classMemory.html">Memory</a>)</td><td class="entry"><a class="el" href="classMemory.html">Memory</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>empty</b> (defined in <a class="el" href="classlpm__fifo.html">lpm_fifo</a>)</td><td class="entry"><a class="el" href="classlpm__fifo.html">lpm_fifo</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>empty</b> (defined in <a class="el" href="classFIFO__sync.html">FIFO_sync</a>)</td><td class="entry"><a class="el" href="classFIFO__sync.html">FIFO_sync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ena_ack</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ena_ack</b> (defined in <a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ena_cmd</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ena_cmd</b> (defined in <a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ena_PCIe</b> (defined in <a class="el" href="classtrigger__gen.html">trigger_gen</a>)</td><td class="entry"><a class="el" href="classtrigger__gen.html">trigger_gen</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>enable</b> (defined in <a class="el" href="classCRC__SLINKx.html">CRC_SLINKx</a>)</td><td class="entry"><a class="el" href="classCRC__SLINKx.html">CRC_SLINKx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>end_blk_fed</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>end_blk_fed</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>end_evt</b> (defined in <a class="el" href="classtrigger__gen.html">trigger_gen</a>)</td><td class="entry"><a class="el" href="classtrigger__gen.html">trigger_gen</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>end_evt</b> (defined in <a class="el" href="classmemory__rnd.html">memory_rnd</a>)</td><td class="entry"><a class="el" href="classmemory__rnd.html">memory_rnd</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>end_pckt</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>end_snd_pckt</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>eoc</b> (defined in <a class="el" href="classcrc__gen__32b.html">crc_gen_32b</a>)</td><td class="entry"><a class="el" href="classcrc__gen__32b.html">crc_gen_32b</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>eoc</b> (defined in <a class="el" href="classcrc__gen__32b.html">crc_gen_32b</a>)</td><td class="entry"><a class="el" href="classcrc__gen__32b.html">crc_gen_32b</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>error_gen</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>error_gen</b> (defined in <a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>evt_clk</b> (defined in <a class="el" href="classevent__generator.html">event_generator</a>)</td><td class="entry"><a class="el" href="classevent__generator.html">event_generator</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>fifo_deep</b> (defined in <a class="el" href="classFIFO__sync.html">FIFO_sync</a>)</td><td class="entry"><a class="el" href="classFIFO__sync.html">FIFO_sync</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Free_clki</b> (defined in <a class="el" href="classresync.html">resync</a>)</td><td class="entry"><a class="el" href="classresync.html">resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>Free_clki</b> (defined in <a class="el" href="classresync.html">resync</a>)</td><td class="entry"><a class="el" href="classresync.html">resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Free_clki</b> (defined in <a class="el" href="classresync.html">resync</a>)</td><td class="entry"><a class="el" href="classresync.html">resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>Free_clki</b> (defined in <a class="el" href="classresync.html">resync</a>)</td><td class="entry"><a class="el" href="classresync.html">resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>frequency</b> (defined in <a class="el" href="classfreq__measure.html">freq_measure</a>)</td><td class="entry"><a class="el" href="classfreq__measure.html">freq_measure</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>full</b> (defined in <a class="el" href="classlpm__fifo.html">lpm_fifo</a>)</td><td class="entry"><a class="el" href="classlpm__fifo.html">lpm_fifo</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>full</b> (defined in <a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a>)</td><td class="entry"><a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>func</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>func</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>generator</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Greset_CLK</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>Greset_CLK</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Greset_clk</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>Greset_clk</b> (defined in <a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Greset_clkT</b> (defined in <a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>Greset_sysCLK</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>idle_state</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>idle_state</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>init_pckt</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>init_pckt</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>inject_err</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>input</b> (defined in <a class="el" href="classresync.html">resync</a>)</td><td class="entry"><a class="el" href="classresync.html">resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>input</b> (defined in <a class="el" href="classresync.html">resync</a>)</td><td class="entry"><a class="el" href="classresync.html">resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>input</b> (defined in <a class="el" href="classresync.html">resync</a>)</td><td class="entry"><a class="el" href="classresync.html">resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>input</b> (defined in <a class="el" href="classresync.html">resync</a>)</td><td class="entry"><a class="el" href="classresync.html">resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>interval_retrans</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>k_byte</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>k_byte</b> (defined in <a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>len_pckt</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>len_pckt</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>LINK_LFF</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>LinkAlmostFull</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>LINKCtrl</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>LinkCtrl</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>LINKData</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>LinkData</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>LINKDown</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>LinkDown</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>LINKWe</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>LinkWe</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>LOAD_SEED</b> (defined in <a class="el" href="classgenerate__3.html">generate_3</a>)</td><td class="entry"><a class="el" href="classgenerate__3.html">generate_3</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>low_clk</b> (defined in <a class="el" href="classevent__generator.html">event_generator</a>)</td><td class="entry"><a class="el" href="classevent__generator.html">event_generator</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mydefs</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">use clause</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mydefs</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">use clause</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mydefs</b> (defined in <a class="el" href="classxaui__wd__align.html">xaui_wd_align</a>)</td><td class="entry"><a class="el" href="classxaui__wd__align.html">xaui_wd_align</a></td><td class="entry"><span class="mlabel">use clause</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>numeric_std</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">use clause</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>output</b> (defined in <a class="el" href="classresync.html">resync</a>)</td><td class="entry"><a class="el" href="classresync.html">resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>output</b> (defined in <a class="el" href="classresync.html">resync</a>)</td><td class="entry"><a class="el" href="classresync.html">resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>output</b> (defined in <a class="el" href="classresync.html">resync</a>)</td><td class="entry"><a class="el" href="classresync.html">resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>output</b> (defined in <a class="el" href="classresync.html">resync</a>)</td><td class="entry"><a class="el" href="classresync.html">resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PCIe_clk</b> (defined in <a class="el" href="classevent__generator.html">event_generator</a>)</td><td class="entry"><a class="el" href="classevent__generator.html">event_generator</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PCIe_cs</b> (defined in <a class="el" href="classevent__generator.html">event_generator</a>)</td><td class="entry"><a class="el" href="classevent__generator.html">event_generator</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PCIe_dt</b> (defined in <a class="el" href="classmemory__rnd.html">memory_rnd</a>)</td><td class="entry"><a class="el" href="classmemory__rnd.html">memory_rnd</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PCIe_dti</b> (defined in <a class="el" href="classevent__generator.html">event_generator</a>)</td><td class="entry"><a class="el" href="classevent__generator.html">event_generator</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PCIe_dto</b> (defined in <a class="el" href="classevent__generator.html">event_generator</a>)</td><td class="entry"><a class="el" href="classevent__generator.html">event_generator</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PCIe_func</b> (defined in <a class="el" href="classevent__generator.html">event_generator</a>)</td><td class="entry"><a class="el" href="classevent__generator.html">event_generator</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PCIe_wen</b> (defined in <a class="el" href="classevent__generator.html">event_generator</a>)</td><td class="entry"><a class="el" href="classevent__generator.html">event_generator</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_clk</b> (defined in <a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a>)</td><td class="entry"><a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_dt</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_dt</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_en</b> (defined in <a class="el" href="classlpm__fifo.html">lpm_fifo</a>)</td><td class="entry"><a class="el" href="classlpm__fifo.html">lpm_fifo</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_en</b> (defined in <a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a>)</td><td class="entry"><a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_rst</b> (defined in <a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a>)</td><td class="entry"><a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>read_bck</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>read_CE</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>read_ce</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ren</b> (defined in <a class="el" href="classFIFO__sync.html">FIFO_sync</a>)</td><td class="entry"><a class="el" href="classFIFO__sync.html">FIFO_sync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>req_reset_resync</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>reset</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>reset_clk</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>reset_clk</b> (defined in <a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>reset_CLK</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>reset_CLK</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>reset_clkT</b> (defined in <a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Reset_sync</b> (defined in <a class="el" href="classreset__resync.html">reset_resync</a>)</td><td class="entry"><a class="el" href="classreset__resync.html">reset_resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>Reset_sync</b> (defined in <a class="el" href="classreset__resync.html">reset_resync</a>)</td><td class="entry"><a class="el" href="classreset__resync.html">reset_resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Reset_sync</b> (defined in <a class="el" href="classreset__resync.html">reset_resync</a>)</td><td class="entry"><a class="el" href="classreset__resync.html">reset_resync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>reset_sysCLK</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>retransmit</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>retransmit_ena</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rnd</b> (defined in <a class="el" href="classgenerate__3.html">generate_3</a>)</td><td class="entry"><a class="el" href="classgenerate__3.html">generate_3</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rst</b> (defined in <a class="el" href="classlpm__fifo.html">lpm_fifo</a>)</td><td class="entry"><a class="el" href="classlpm__fifo.html">lpm_fifo</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Rst_Evtclk</b> (defined in <a class="el" href="classtrigger__gen.html">trigger_gen</a>)</td><td class="entry"><a class="el" href="classtrigger__gen.html">trigger_gen</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RST_EvtClk</b> (defined in <a class="el" href="classmemory__rnd.html">memory_rnd</a>)</td><td class="entry"><a class="el" href="classmemory__rnd.html">memory_rnd</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rst_length</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RST_lowClk</b> (defined in <a class="el" href="classmemory__rnd.html">memory_rnd</a>)</td><td class="entry"><a class="el" href="classmemory__rnd.html">memory_rnd</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Rst_Pciclk</b> (defined in <a class="el" href="classtrigger__gen.html">trigger_gen</a>)</td><td class="entry"><a class="el" href="classtrigger__gen.html">trigger_gen</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RST_PCIClk</b> (defined in <a class="el" href="classmemory__rnd.html">memory_rnd</a>)</td><td class="entry"><a class="el" href="classmemory__rnd.html">memory_rnd</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rstb</b> (defined in <a class="el" href="classMemory.html">Memory</a>)</td><td class="entry"><a class="el" href="classMemory.html">Memory</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>run_mode</b> (defined in <a class="el" href="classtrigger__gen.html">trigger_gen</a>)</td><td class="entry"><a class="el" href="classtrigger__gen.html">trigger_gen</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>SD_Data_i</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>SD_Data_o</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>SD_Kb_i</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>SD_Kb_o</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>SEED</b> (defined in <a class="el" href="classgenerate__3.html">generate_3</a>)</td><td class="entry"><a class="el" href="classgenerate__3.html">generate_3</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>Seq_nb</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Seq_nb</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>seqnb</b> (defined in <a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>seqnb_rcv</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>serdes_init</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Serdes_status</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>src_ID</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>sta_dt</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>start</b> (defined in <a class="el" href="classmemory__rnd.html">memory_rnd</a>)</td><td class="entry"><a class="el" href="classmemory__rnd.html">memory_rnd</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>START</b> (defined in <a class="el" href="classgenerate__3.html">generate_3</a>)</td><td class="entry"><a class="el" href="classgenerate__3.html">generate_3</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>start_evt</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>start_evt</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>start_pckt</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>start_pckt</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>status</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>status</b> (defined in <a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classrcv__pckt__s__XGMII.html">rcv_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>status_data</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>status_state</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>status_state</b> (defined in <a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a>)</td><td class="entry"><a class="el" href="classbuild__pckt__s__XGMII.html">build_pckt_s_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>status_state_build_p</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>status_state_core</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>stop_evt</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>stop_evt</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>sys_clk</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>SYS_CLK</b> (defined in <a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a>)</td><td class="entry"><a class="el" href="classSLINK__opt__XGMII.html">SLINK_opt_XGMII</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>sysclk</b> (defined in <a class="el" href="classfreq__measure.html">freq_measure</a>)</td><td class="entry"><a class="el" href="classfreq__measure.html">freq_measure</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>time_out_val</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>trig_nb</b> (defined in <a class="el" href="classtrigger__gen.html">trigger_gen</a>)</td><td class="entry"><a class="el" href="classtrigger__gen.html">trigger_gen</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>trigger</b> (defined in <a class="el" href="classtrigger__gen.html">trigger_gen</a>)</td><td class="entry"><a class="el" href="classtrigger__gen.html">trigger_gen</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>trigger</b> (defined in <a class="el" href="classmemory__rnd.html">memory_rnd</a>)</td><td class="entry"><a class="el" href="classmemory__rnd.html">memory_rnd</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ttc_trigger</b> (defined in <a class="el" href="classtrigger__gen.html">trigger_gen</a>)</td><td class="entry"><a class="el" href="classtrigger__gen.html">trigger_gen</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>uctrl</b> (defined in <a class="el" href="classevent__generator.html">event_generator</a>)</td><td class="entry"><a class="el" href="classevent__generator.html">event_generator</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wc</b> (defined in <a class="el" href="classmemory__rnd.html">memory_rnd</a>)</td><td class="entry"><a class="el" href="classmemory__rnd.html">memory_rnd</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wea</b> (defined in <a class="el" href="classMemory.html">Memory</a>)</td><td class="entry"><a class="el" href="classMemory.html">Memory</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wen</b> (defined in <a class="el" href="classevent__generator.html">event_generator</a>)</td><td class="entry"><a class="el" href="classevent__generator.html">event_generator</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wen</b> (defined in <a class="el" href="classFIFO__sync.html">FIFO_sync</a>)</td><td class="entry"><a class="el" href="classFIFO__sync.html">FIFO_sync</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wen</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>work</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Library</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wr_clk</b> (defined in <a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a>)</td><td class="entry"><a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wr_cmd</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wr_cmd</b> (defined in <a class="el" href="classCore__logic.html">Core_logic</a>)</td><td class="entry"><a class="el" href="classCore__logic.html">Core_logic</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wr_data_count</b> (defined in <a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a>)</td><td class="entry"><a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wr_en</b> (defined in <a class="el" href="classlpm__fifo.html">lpm_fifo</a>)</td><td class="entry"><a class="el" href="classlpm__fifo.html">lpm_fifo</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wr_en</b> (defined in <a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a>)</td><td class="entry"><a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wr_ena</b> (defined in <a class="el" href="classfed__itf.html">fed_itf</a>)</td><td class="entry"><a class="el" href="classfed__itf.html">fed_itf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wr_rst</b> (defined in <a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a>)</td><td class="entry"><a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>XilinxCoreLib</b> (defined in <a class="el" href="classlpm__fifo.html">lpm_fifo</a>)</td><td class="entry"><a class="el" href="classlpm__fifo.html">lpm_fifo</a></td><td class="entry"><span class="mlabel">Library</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>XilinxCoreLib</b> (defined in <a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a>)</td><td class="entry"><a class="el" href="classlpm__fifo__dc.html">lpm_fifo_dc</a></td><td class="entry"><span class="mlabel">Library</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>XilinxCoreLib</b> (defined in <a class="el" href="classMemory.html">Memory</a>)</td><td class="entry"><a class="el" href="classMemory.html">Memory</a></td><td class="entry"><span class="mlabel">Library</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Sep 8 2021 11:22:44 for AMC13 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
